Templates Plugins Courses

Iframe help needed

I have been unable to get the iframe plugin to work properly. I have tried multiple URL’s to see if it was an issue with the website I was trying to embed and that didn’t seem to make a difference. Still getting these connection issues. I am attempting to embed my teespring store inside a group in my bubble app.

Hello, @zach.
Thanks for reaching out.

It seems that your app does not permit to render itself in frames/iframes. Here what Firefox suggests on this matter:


https://support.mozilla.org/en-US/kb/xframe-neterror-page?as=u&utm_source=inproduct

The first thing that I can suggest is to check your Settings tab, and find the Allow to render app in frames/iframes checkbox:

If this won’t help, then, I presume, you need to check this issue on the domain level of your app.

I hope it helps :slightly_smiling_face:
Regards,